 @media only screen and (min-width:993px)
 {
 .owl-theme.professionals{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
 .owl-theme.professionals .item{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;padding:0 15px}
 }



@media only screen and (max-width:990px)
{
.headeRight .mobileSearch{position:relative;width:100%;display:none}
  .mobileSearch.make_me_blue {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 10px 10px 10px;
    display: block;
    background: #fff;
    border-bottom: solid 1px #000;
    top: 0;
  }
  
  .mobileSearch.make_me_blue #change_me {  
  top: 13px;
}


  .mobileSearch.make_me_blue .searchBox {
  width: 60%;}
  
.headeRight{gap:0;width:auto}
.headerBox{justify-content:space-between}
.headerIcon{gap:15px;width:auto}
#searchBtn {padding:0;background:inherit;margin-right:15px;font-size:20px}

footer p{font-size:16px;padding-right:0}
.button-footer{padding:11px 20px}
.footerLinks {width:30%;}
.review p{font-size:20px;padding:0 20px} 
.access{padding:40px 0} 
.access h4{margin:0 0 25px}
.pageTitle{font-size:18px}
.categoryHomeBox .nav-tabs .nav-link .itemImg{width:70px;height:70px} 
.discount-section .discount-Text{max-width:540px;margin:auto}
.professionalBox .start-section .startText, .professionalBox .start-section .reviewStar {width: 100%;}
.professionalBox .start-section .reviewStar {justify-content: start;}
  
  
   
}

@media only screen and (max-width:767px) 
{
.footerLinks{width:33%;margin:40px 0 0}
#myTab {max-width: 1200px;width: 520px;overflow: hidden;}
.mobileTabs {overflow: auto; -ms-overflow-style: none;scrollbar-width: none;}
.owl-carousel .owl-stage {padding: 0!important;}
.professionalBox .brd-right {border-right: none;}
.profileText p.founderText {font-size: 16px;}
.valueBox li { width: 100%;}
.how-it-works .how-box {  margin: 0 0 20px;}
.faqaccordion h3 button {
  white-space: normal;
  padding-right: 20px;
  font-size: 16px;
}


}

@media only screen and (max-width:520px) 
{
.footerLinks{width:50%;margin:40px 0 0}
.od1{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.od2{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}
.od3{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.footerLinks.footerSocailLinks   {width: 100%;}
.copy {width:100%;display:block}
.policyText{text-align:center}
.discount-section .discount-Text{font-size:30px;line-height:36px}
.discount-section .discount-Filed input{width:100%;margin:0 0 10px}
.discount-section .discount-Filed .btn-input{width:100%; }
.categoryHomeBox .nav-tabs .nav-link h4 {font-size: 13px;}
.categoryHomeBox .nav-tabs .nav-link h4  {padding: 0 0 9px;}
.categoryHomeBox .nav-tabs .nav-link.active h4{border-bottom: solid 2px #000;color: #000;}
.pageTitle {font-size: 17px;}
.expertBoxImg{height:200px}  
.expertBoxMiddle h3 a{display:flex;gap:2px}
 
}



@media only screen and (max-width:420px) 
{
.access h4{font-size:28px;max-width:100%;line-height:29px}
.access p{font-size:16px}
.review p{font-size:18px;padding:0}
.dateGroup li {
  width: 31%;
}
.timeGroup ul li {     
  width: 31%;      
}



}